Subject: (urth) here is a line on animal polyploidy

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Tue, 19 Mar 2002 03:10:40 +0000

This is quoted from Dr. R. Neil Jones.  The link is at the bottom if you want 
to read the whole section yourself.

"3. Polyploidy in animals is known in flatworms, earthworms leeches, 
and brine shrimps, where reproduction is by parthenogenesis or 
hermaphrodites (as you  appreciate plants are better at asexual methods of 
reproduction, and herein lies much of the answer).
Polyploid amphibians and reptiles are common (salamanders
and lizards are also parthenogentic).  
Some bony fish are polyploid, e.g Salmonidae, where sterility of triploids
is commercially exploited - they dont spawn.  Triploid oysters have
been developed commercially, and this circumvents the unpalatibility
associated with spawning (irrelevant but interesting).
Human polyploid zygotes arise and mostly die in utero.
Occasional triploid babies are born, but none survive - this would be
explained by lack of genetic balance, which means not explianed.

The storyline comes down to sex.
Problems in aninimals with sex determination mechanisms preventing
polyploids arising, problems with specialised meiotic pairing of 
sex chromosomes (homologous only in part), and then the main thing
about polyploidy is that it mucks up meiosis and one needs to 
reproduce by asexual or vegetative means to bypass this.
Allopolyploidy is OK: i.e species hybrids giving sterile F1, then 
chromosome doubling to give pairing partners within each genomic
set.  Difficult to see such hybrids arising between cows and sheep.
I suppose there are some developmental complexities in animals
which also cause a problem.

I dont know about yeast.

I do not think there is any physiological block to polyploidy
in animals."

http://iubio.bio.indiana.edu/R22262-25664-/news/bionet/metabolic-reg/9804.newsm

Hope this clarifies.  Note that polyploidy most often occurs with hybrids.  
And that is what we are talking about here.

Marc

--